<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.13"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>gluon: Globals</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">gluon
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.13 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
</script>
<div id="main-nav"></div>
</div><!-- top -->
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
<div class="textblock">Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:</div>

<h3><a id="index_a"></a>- a -</h3><ul>
<li>ADD_UINT16_WRAPS
: <a class="el" href="checks_8h.html#a1f4881d8ea242a2356e82b1fa8706d8b">checks.h</a>
</li>
<li>ADD_UINT32_WRAPS
: <a class="el" href="checks_8h.html#af27751fa54ede07b9ce8cb537ce84450">checks.h</a>
</li>
<li>ADD_UINT64_WRAPS
: <a class="el" href="checks_8h.html#a73a88126cb5a68f140354e51ffa1bb48">checks.h</a>
</li>
<li>ADD_UINT8_WRAPS
: <a class="el" href="checks_8h.html#a599548d88482f8e91f345a0e5645d9bf">checks.h</a>
</li>
<li>ASSERT
: <a class="el" href="byte__stack_2greatest_8h.html#af343b20373ba49a92fce523e948f2ab3">greatest.h</a>
</li>
<li>ASSERT_ENUM_EQ
: <a class="el" href="byte__stack_2greatest_8h.html#aaf9c342336434a2e104334550698fffb">greatest.h</a>
</li>
<li>ASSERT_ENUM_EQm
: <a class="el" href="byte__stack_2greatest_8h.html#a0db0fb3a88f67376f082988769481d43">greatest.h</a>
</li>
<li>ASSERT_EQ
: <a class="el" href="list_2greatest_8h.html#ab601785d192462f8e12893f57052b29a">greatest.h</a>
</li>
<li>ASSERT_EQ_FMT
: <a class="el" href="byte__stack_2greatest_8h.html#ad539354140fe40ad564d28c783e67513">greatest.h</a>
</li>
<li>ASSERT_EQ_FMTm
: <a class="el" href="byte__stack_2greatest_8h.html#acc4ad4ec8069f69c7b782bf72436def9">greatest.h</a>
</li>
<li>ASSERT_EQm
: <a class="el" href="byte__stack_2greatest_8h.html#abea10402a17e4ff8f8c404031b12876e">greatest.h</a>
</li>
<li>ASSERT_EQUAL_T
: <a class="el" href="byte__stack_2greatest_8h.html#a40acf0553710db7509eb5fe1ab64f871">greatest.h</a>
</li>
<li>ASSERT_EQUAL_Tm
: <a class="el" href="byte__stack_2greatest_8h.html#a4f0cf380bb3063ae8d49c1dcd772f447">greatest.h</a>
</li>
<li>ASSERT_FALSE
: <a class="el" href="byte__stack_2greatest_8h.html#a75ad6d81a4da695c39522d3eacf6ef84">greatest.h</a>
</li>
<li>ASSERT_FALSEm
: <a class="el" href="byte__stack_2greatest_8h.html#a26f77d49fe022fce10c430c476213474">greatest.h</a>
</li>
<li>ASSERT_IN_RANGE
: <a class="el" href="checks_2greatest_8h.html#a27a30b234686522c76cbfa5ea1d42d48">greatest.h</a>
</li>
<li>ASSERT_IN_RANGEm
: <a class="el" href="byte__stack_2greatest_8h.html#aeeacda5d92c978a880e22b69f1c66797">greatest.h</a>
</li>
<li>ASSERT_MEM_EQ
: <a class="el" href="byte__stack_2greatest_8h.html#aa577126869d8e5b9af0266ed2e9e4260">greatest.h</a>
</li>
<li>ASSERT_MEM_EQm
: <a class="el" href="checks_2greatest_8h.html#a830f52fff72e7e677583bddbfe83a63c">greatest.h</a>
</li>
<li>ASSERT_OR_LONGJMP
: <a class="el" href="list_2greatest_8h.html#aa652b197171a9647ad9b5e76e64ba400">greatest.h</a>
</li>
<li>ASSERT_OR_LONGJMPm
: <a class="el" href="checks_2greatest_8h.html#a1e73c1fa75115aa110af6f21335acd9f">greatest.h</a>
</li>
<li>ASSERT_STR_EQ
: <a class="el" href="list_2greatest_8h.html#a018c0b801a6b09c44c66b7bd3a1a6f53">greatest.h</a>
</li>
<li>ASSERT_STR_EQm
: <a class="el" href="list_2greatest_8h.html#a93e83951cba1404a90c9144c17deefca">greatest.h</a>
</li>
<li>ASSERT_STRN_EQ
: <a class="el" href="list_2greatest_8h.html#aed164a7f15fa38f234671243c2e8191f">greatest.h</a>
</li>
<li>ASSERT_STRN_EQm
: <a class="el" href="byte__stack_2greatest_8h.html#a16f12b6e770a948d8fd7c23906fbab00">greatest.h</a>
</li>
<li>ASSERTm
: <a class="el" href="checks_2greatest_8h.html#aec86bc1e3102fef095697e37ccc6babb">greatest.h</a>
</li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.13
</small></address>
</body>
</html>
